{
  "title":"Class 13 Vitabeer: Results",
  "description": "This resource contains information related to class 13. ",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/b827db3e7d6c9f902a33425dd7c5933d_MIT15_067S11_Cl13_Vita_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
